from django.db import models

# Create your models here.
class Message(models.Model):
    author   = models.CharField(max_length=250)
    subject  = models.CharField(blank=True, max_length=250)
    pub_date = models.DateTimeField(auto_now=True)
    text     = models.TextField()

    def __str__(self):
        return self.author + ": " + self.subject
